@charset "UTF-8";

/* CUMBRIA WOODLANDS font families */

/* Body + reset truncated content
----------------------------------------------------------------------------------------------------------------*/
body,.contentWrapper .snippet h2,.contentWrapper .snippet h3,.contentWrapper .snippet h4,.contentWrapper .snippet h5,.contentWrapper .snippet p,.contentWrapper .snippet ul,.contentWrapper .snippet ol,.contentWrapper .snippet ul li,.contentWrapper .snippet ol li{font-family:'Swiss 721 W01 Light',helvetica,arial,sans-serif}

/* Headers (sitewide)
----------------------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5{font-weight:normal;font-family:'Swiss721W01-BoldCondens',helvetica,arial,sans-serif;letter-spacing:-0.02em;line-height:1.2em}

.pageHeader h1{font-weight:normal;color:#312815;margin-bottom:5px}
.pageHeader h1{}
.contentHeader h2{}
.contentHeader h3{}

/* WYSIWYG header styles (sitewide)
----------------------------------------------------------------------------------------------------------------*/
.contentWrapper h1,.contentWrapper h2,.contentWrapper h3,.contentWrapper h4,.contentWrapper h5{} /* all WYSIWYG headers - not color */
.contentMiddle .contentWrapper h1,.contentMiddle .contentWrapper h2,.contentMiddle .contentWrapper h3,.contentMiddle .contentWrapper h4,.contentMiddle .contentWrapper h5{color:#526324} /* middle column colors */
.contentWrapper h2,.blogsList .contentWrapper h3{font-size:1.6em}
.contentWrapper h3,.blogsList .contentWrapper h4{}
.contentWrapper h4,.blogsList .contentWrapper h5{}
.contentWrapper h5{}

/* Form elements
----------------------------------------------------------------------------------------------------------------*/
input,textarea,select,.variations span{font-family:'Swiss 721 W01 Light',helvetica,arial,sans-serif}
.form legend span,input.go{font-weight:normal;font-family:'Swiss721W01-BoldCondens',helvetica,arial,sans-serif}

/* Bold
----------------------------------------------------------------------------------------------------------------*/
.contactAction span,strong,b,strong em,b em,strong i,b i,em strong,em b,i strong,i b,th,caption,.menuContainer .menuWrapper li span.itemDetail,.archiveMenu .menuWrapper li a.year,.archiveMenu .menuWrapper li a.month,.teamQuestions ul li span.itemDetail,.eventsInclude .contentHeader p,.eventsModule .contentHeader p,.testimonialsModule .contentFooter cite,.testimonialsInclude .contentFooter cite,.testimonialsModule .backgroundInfo,span.blogAuthor,.commentSubmitted span,.highlight,span.now,p.productCode span,.basketContainer li.productDetails span.productCode span,.basketTotals table td,.basketTotals table .total,.deliveryInformation p.freeMessage,.contentWrapper .snippet h2,.contentWrapper .snippet h3,.contentWrapper .snippet h4,.contentWrapper .snippet h5,.alertContainer div{font-weight:normal;font-family:/*'FrutigerLTW01-67BoldCn',*/'Swiss721W01-BoldCondens',helvetica,arial,sans-serif}

/* Italic */
em,i,strong em,b em,strong i,b i,em strong,em b,i strong,i b,.photoCaption,.contentWrapper .snippet ul li,.contentWrapper .snippet ol li{font-style:normal;font-family:'Swiss721W01-LightItalic',helvetica,arial,sans-serif}

/* Any other elements */
.dynamicNav li a span,.dynamicNav li ul li a span,.staticNav li a,.baseNav li a,.home .contentHeader h2,.relatedpagesInclude li a,.subpagesInclude li a,.announcementInclude p,.contactDetails,div.introduction,.blogsModule .contentHeader p,.casestudiesModule .contentHeader p,.DirectoryModule .memberContact span{font-family:'Swiss721W01-BoldCondens',helvetica,arial,sans-serif}
.banner .bannerText p {font-family:'Swiss 721 W01 Light',helvetica,arial,sans-serif}

.home .contentHeader h2{text-transform:uppercase}
.relatedpagesInclude li a,.subpagesInclude li a{font-size:1.1em}
div.introduction,.blogsModule .contentHeader p,.casestudiesModule .contentHeader p{font-size:1.2em}
div.introduction,.casestudiesModule .contentHeader p{color:#8B922F}